/* overwrite css for footer */

/* ===== 2026-02-23 19:44:30 ===== */
/* selector: [id="webid-25899199"] */
/* state: normal */
[id="webid-25899199"] {
  color: #ffffff !important;
}

/* ===== 2026-02-23 19:44:34 ===== */
/* selector: [id="webid-68912087"] */
/* state: normal */
[id="webid-68912087"] {
  color: #ffffff !important;
}

/* ===== 2026-02-23 19:44:37 ===== */
/* selector: [id="webid-52163247"] */
/* state: normal */
[id="webid-52163247"] {
  color: #ffffff !important;
}

/* ===== 2026-02-23 19:44:40 ===== */
/* selector: [id="webid-15798901"] */
/* state: normal */
[id="webid-15798901"] {
  color: #ffffff !important;
}

/* ===== 2026-02-23 19:44:45 ===== */
/* selector: [id="webid-40163574"] */
/* state: normal */
[id="webid-40163574"] {
  color: #ffffff !important;
}

/* ===== 2026-02-23 19:44:47 ===== */
/* selector: [id="webid-35194884"] */
/* state: normal */
[id="webid-35194884"] {
  color: #ffffff !important;
}

/* ===== 2026-02-23 19:45:01 ===== */
/* selector: [id="webid-86379030"] */
/* state: normal */
[id="webid-86379030"] {
  color: #ffffff !important;
}

